Bug 771501 - capture non standard log files via syslog - fix filename regexp
Summary: capture non standard log files via syslog - fix filename regexp
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: sos
Version: 6.2
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Bryn M. Reeves
QA Contact: David Kutálek
URL:
Whiteboard:
Depends On: 596970
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-01-03 22:21 UTC by David Kutálek
Modified: 2012-06-20 07:25 UTC (History)
8 users (show)

Fixed In Version: sos-2.2-18.el6
Doc Type: Bug Fix
Doc Text:
No description needed
Clone Of: 596970
Environment:
Last Closed: 2012-06-20 07:25:19 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2012:0958 normal SHIPPED_LIVE Low: sos security, bug fix, and enhancement update 2012-06-19 19:28:28 UTC

Comment 5 Bryn M. Reeves 2012-05-01 13:35:15 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
No description needed

Comment 6 errata-xmlrpc 2012-06-20 07:25:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-0958.html


Note You need to log in before you can comment on or make changes to this bug.